# foundation_sites.settings_form:
#   path: '/admin/config/user-interface/foundation-sites'
#   defaults:
#     _form: '\Drupal\foundation_sites\Form\ZurbFoundationLibrarySettingsForm'
#     _title: 'Zurb Foundation Library Settings'
#   requirements:
#     _permission: 'access foundation_sites settings page'
